<!DOCTYPE html>
<html>
<head>
	<title>Steak</title>
</head>
<body>

<ul>
		<li>
			<a href="../index.html">Home</a>
		</li>
		<li>
			<select name="myFavorites" onchange="location = this.value;">
					<option value="#" selected="">My Favorites</option>
					<option value="ramen.html">ramen</option>
					<option value="../hobbies/driving.html">driving</option>
					<option value="../hobbies/piano.html">piano</option>
					<option value="../places/falls.html">falls</option>
					<option value="../places/mountains.html">mountains</option>
			</select>
		</li>
	<!-- <ul>
		<li>
			<a href="../index.html">Home</a>
		</li>
		<li>
			<a href="ramen.html">Ramen</a>
		</li>
		<li>
			<a href="../hobbies/driving.html">driving</a>
		</li>
		<li>
			<a href="../hobbies/piano.html">piano</a>
		</li>
		<li>
			<a href="../places/falls.html">falls</a>
		</li>
		<li>
			<a href="../places/mountains.html">mountains</a>
		</li>
	</ul> -->
	<h1>Why should you Eat Steak</h1>
	<img src="../assets/images/steak.jpg">

	<h2>Related Articles:</h2>
	<ul>
		<li>
		<a href="https://www.nutritionadvance.com/reasons-steak-is-healthy/" target="_blank">reasons steak is healthy</a>
		</li>
		<li>
		<a href="https://themeatandwineco.com/5-health-benefits-of-eating-steak/" target="_blank">health benefits of steak</a>
		</li>
		<li>
		<a href="https://www.webmd.com/food-recipes/features/the-truth-about-red-meat#1" target="_blank">the truth about red meat</a>
		</li>
		<li>
		<a href="https://www.businessinsider.com/steak-is-good-for-you-2013-3" target="_blank"> steak is good for you</a>
		</li>
	</ul>
	
</body>
</html>